.git
.gitignore
.gitattributes
.github/
.vscode/
.idea/
.DS_Store
Thumbs.db
*.log
logs.conf
logs/

docker-compose.yml
compose.yml

.env
.env.*
wp-config-local.php

node_modules/
vendor/

**/.cache/
**/tmp/
**/temp/
